Information on source package node-browserslist

Available versions

ReleaseVersion
buster2.11.3-1
bullseye4.16.3+~cs5.4.72-2
sid4.16.3+~cs5.4.72-2

Open issues

BugbusterbullseyesidDescription
CVE-2021-23364vulnerable (no DSA, ignored)fixedfixedThe package browserslist from 4.0.0 and before 4.16.5 are vulnerable t ...

Search for package or bug name: Reporting problems